Web Issues - Bug #10605

Home --> Resources --> Certificate of origin --> Admin, there are 3 active statuses showing but web
panel there is only 2 active content showing, Need to fix this issue

09/09/2024 12:02 PM - Mohd Irfan

Status: Closed Start date: 09/09/2024
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin, there are 3 active statuses showing but web panel there is only 2 active content showing, Need to fix this issue

See attached screenshot/screen Record:
History
#1 - 09/09/2024 12:03 PM - Mohd Irfan
- Priority changed from Normal to High
#2 - 09/09/2024 03:29 PM - Abhimanyu jha
- Status changed from New to Resolved
#3 - 12/05/2024 03:50 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
